com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.name                       = Ancillary fee description
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.type.name =  Additional service type
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.requiredAncillaryFee.name =  Required additional service
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.baggageRequired.name =  Luggage is required
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.priority.name              = Priority
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.descriptionItems.name      = Description items
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.exclusiveAncillaryFees.name= Exclusive ancillary fee
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.BAGGAGE.name                      = Baggage
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.BUNDLED_SERVICE.name =  Comprehensive service
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.EXPRESS_MAIL.name =  Express mail
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.GROUND_TRANSPORTATION.name =  Ground transfer
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.IN_FLIGHT_ENTERTAINMENT.name      = In-flight entertainment
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.LOUNGE.name                       = Lounge
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.MEALS.name =  Meals
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.MEDICAL.name =  Health
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.PETS.name                         = Pets
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.PREFERRED_SEATING.name            = Preferred seating
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.STANDBY.name =  Standby
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.TRAVEL_SERVICES.name =  Additional services
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.UNACCOMPANIED_PASSENGERS.name =  Unaccompanied passengers
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.UPGRADES.name =  Upgrade
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.BRANDED_FARES.name=Branded Fares
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.STANDARD_PLUS.name =  Standard +
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.COMFORT.name =  Comfort
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.COMFORT_PLUS.name=Comfort +
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.FLIGHT_INSURANCE.name=Flight Insurance
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.SMS_NOTIFICATIONS.name=SMS notifications

com.gridnine.xtrip.common.model.dict.Airline.fqtvUnsupportedGds.name =  Booking systems not supporting Frequent Flyer card entry
com.gridnine.xtrip.common.gds.model.BaseGdsAccount.searchCityFilterAirline.name =  Route grid filter - airline
com.gridnine.xtrip.common.gds.model.BaseGdsAccount.searchCityFilterEnabled.name =  Route grid filter enabled
com.gridnine.xtrip.common.gds.model.BaseGdsAccount.carriersWithSeatsMapAvailable.name        = Carriers with seats map available
com.gridnine.xtrip.common.gds.model.BaseGdsAccount.carriersWithAllowedAncillaryFees.name     = Carriers with allowed ancillary fees
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.active.name =  Active
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.airline.name =  Airline
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.gdsAccount.name =  Booking system account
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.maxAdvanceDays.name =  Sales depth (in days)
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.name = Military transportation document settings
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.passengerStatuses.name = Passenger statuses
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.validDays.name = Validity (in days)
com.gridnine.xtrip.common.gds.model.DocaAddressType.DESTINATION.name =  Address of residence in the country of destination
com.gridnine.xtrip.common.gds.model.DocaAddressType.RESIDENCE.name =  Address of permanent residence (for residents)
com.gridnine.xtrip.common.gds.model.FareOverlay.BULK_TICKET.name                             = Bulk Ticket
com.gridnine.xtrip.common.gds.model.FareOverlay.INCLUSIVE_TOUR.name =  Inclusive Tour
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.CREDIT_CARD_NUMBER.name = Credit card number
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.DRIVING_LICENSE_NUMBER.name =  Driver's license number
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.FREQUENT_FLYER_CARD_NUMBER.name =  Frequent Flyer card number
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.PASSPORT_NUMBER.name =  Passport ID
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.PNR_NUMBER.name =  PNR number
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.TICKET_NUMBER.name =  Ticket number
com.gridnine.xtrip.common.gds.model.RouteType.MULTISTOP.name                                 = Multi Stop
com.gridnine.xtrip.common.gds.model.RouteType.ONEWAY.name                                    = One Way
com.gridnine.xtrip.common.gds.model.RouteType.ROUNDTRIP.name =  Round Trip
com.gridnine.xtrip.common.model.booking.PassengerType.withoutSeat.name = Without seats
com.gridnine.xtrip.common.model.dict.Aircraft.specialType.name =  Special type
com.gridnine.xtrip.common.model.dict.AircraftSpecialType.BUS.name = Bus
com.gridnine.xtrip.common.model.dict.AircraftSpecialType.TRAIN.name = Train
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.allCarriers.name =  All cards
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.name =  Frequent Flyer card agreements
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.owningCarrier.name =  Card issuer
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.receivingCarrier.name = Carrier
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.segmentSpecificAllowed.name = Segment-by-segment transfer
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.airline.name = Airline
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.description.name =  Description
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.endDate.name = End of action
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.gdsAccountNames.name = Booking system accounts
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.name = Special fares
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.name.name =  Designation
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.passengerTypes.name =  Passenger types
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.route.name = Route
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.startDate.name = Start of action
com.gridnine.xtrip.common.model.system.DocumentType.FARE_RULES.name = Fare Rules
com.gridnine.xtrip.common.model.system.SystemSettingsType.COMMON_AIRLINE_SETTINGS.name = General airline settings
com.gridnine.xtrip.common.model.system.SystemSettingsType.QUEUE_WATCH_SETTINGS.name =  Booking system queue processing settings
com.gridnine.xtrip.common.model.system.SystemSettingsType.SEARCH_LOGGING_SETTINGS.name =  Logging settings at the search stage
com.gridnine.xtrip.common.model.gds.SpecialTariff.name=Special Tariff


com.gridnine.xtrip.common.gds.model.GdsOperation.REPRICE.name =  Updating of price between booking and issue
com.gridnine.xtrip.common.gds.model.GdsOperation.TICKETING.name =  Ticket issue
com.gridnine.xtrip.common.gds.model.GdsOperation.SEATS_MAP.name = Seats map request
com.gridnine.xtrip.common.gds.model.GdsOperation.REFUND.name =  Refund
com.gridnine.xtrip.common.gds.model.GdsOperation.VOID.name =  Voiding
com.gridnine.xtrip.common.gds.model.GdsOperation.VOID_PARTIAL.name =  Partial voiding
com.gridnine.xtrip.common.gds.model.GdsOperation.CANCEL_BOOKING.name = Cancellation of order before issue
com.gridnine.xtrip.common.gds.model.GdsOperation.ANCILLARY_SERVICES.name =  Request for additional services
com.gridnine.xtrip.common.gds.model.GdsOperation.VISA_DURING_BOOKING.name = Visa during booking
com.gridnine.xtrip.common.gds.model.GdsOperation.EXCHANGE.name =  Exchange

com.gridnine.xtrip.common.model.profile.Organization.mtdFaresEnabled.name =  Military transportation document fares
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.STORE.name=Store
